=== debian/changelog ===
cockpit-podman (87-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Mon, 06 May 2024 12:40:55 +0000

cockpit-podman (87-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 26 Apr 2024 07:39:34 +0200
