=== debian/changelog ===
cockpit-podman (90-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Fri, 28 Jun 2024 07:23:00 +0200

cockpit-podman (90-1) unstable; urgency=medium

  * New upstream release:
    - Implement pull option for existing images

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Jun 2024 14:21:16 +0200
