## cockpit-podman 91

=== Makefile ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = c8fceb14235c17abfe9149aa7994a4aa186ae8cf # 318 + 27 commits
+COCKPIT_REPO_COMMIT = 53c8945c55af0465e76c3358289c7f0be648bb97 # 320 + 5 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
