=== debian/changelog ===
cockpit-podman (94-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Tue, 17 Sep 2024 09:30:05 +0200

cockpit-podman (94-1) unstable; urgency=medium

  * New upstream release:
    - Render ports are ranges in container integration tab
  * Add git-buildpackage configuration. In particular, enable pristine-tar.

 -- Martin Pitt <mpitt@debian.org>  Sun, 15 Sep 2024 17:55:33 +0200
