=== debian/changelog ===
cockpit-podman (95-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Sep 2024 12:55:37 +0200
