## cockpit-podman 96

=== Makefile ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 74f35694c68bc2de617051a7b8753527d7d55518 # 324 + 31 commits
+COCKPIT_REPO_COMMIT = 2ba803af0119b100dfa625e143cba8d5b57a949c # 325 + 60 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
