=== debian/changelog ===
cockpit-podman (96-1) unstable; urgency=medium

  * New upstream release:
    - Pull images from registries without search API

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Oct 2024 14:56:12 +0000
