=== debian/changelog ===
cockpit-podman (97-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Oct 2024 10:54:00 +0200
