=== debian/changelog ===
cockpit-podman (98-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Sat, 09 Nov 2024 20:57:55 +0100

cockpit-podman (98-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Nov 2024 14:10:57 +0100
