=== debian/changelog ===
cockpit-podman (100-1) unstable; urgency=medium

  * New upstream release:
   - Automatically start podman.socket
   - Identify quadlets by a 'service' label

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 Jan 2025 10:25:36 +0000
