=== debian/changelog ===
cockpit-podman (101-1~bpo24.10.1) oracular-backports; urgency=medium

  * No-change backport to oracular

 -- Martin Pitt <mpitt@debian.org>  Thu, 03 Apr 2025 10:21:12 +0000

cockpit-podman (101-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 13 Feb 2025 10:06:12 +0000
