## cockpit-podman 102

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 66625eea530a996367ea977113c427fd72eb834b # 332 + 53 commits
+COCKPIT_REPO_COMMIT = d504e916577bf30c3300b8167781f8a399bdc642 # 333 + 28 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
