=== debian/changelog ===
cockpit-podman (102-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Feb 2025 09:34:48 +0000
