=== debian/changelog ===
cockpit-podman (103-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Mon, 24 Mar 2025 08:18:36 +0100

cockpit-podman (103-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Mar 2025 14:05:00 +0100
