## cockpit-podman 104

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = c781ddf2a299d81d906e2380c7b31c7b948b831f # 334 + 28 commits
+COCKPIT_REPO_COMMIT = 3d6571c07be873462cbaff18375604e8cc81b076 # 336 + 103 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
