=== debian/changelog ===
cockpit-podman (104-1) unstable; urgency=medium

  * New upstream release:
    - Upgraded to Patternfly 6
    - Link service containers to service pages
    - Connect to other accounts

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Apr 2025 14:11:46 +0000
