## cockpit-podman 105

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 3d6571c07be873462cbaff18375604e8cc81b076 # 336 + 103 commits
+COCKPIT_REPO_COMMIT = 4fd28cd74d471a2254b72848e017e15a0dba6c35 # 337 + 25 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
