=== debian/changelog ===
cockpit-podman (105-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 May 2025 12:06:58 +0000
