## cockpit-podman 106

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 4fd28cd74d471a2254b72848e017e15a0dba6c35 # 337 + 25 commits
+COCKPIT_REPO_COMMIT = c3930d9078a11407265af3972911f14755dd2575 # 338 + 20 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
