=== debian/changelog ===
cockpit-podman (106-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Sun, 25 May 2025 12:50:03 +0200

cockpit-podman (106-1) experimental; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 22 May 2025 05:31:11 +0000
