## cockpit-podman 108

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 RPM_NAME := cockpit-$(PACKAGE_NAME)
 VERSION := $(shell T=$$(git describe 2>/dev/null) || T=1; echo $$T | tr '-' '.')
 ifeq ($(TEST_OS),)
-TEST_OS = fedora-41
+TEST_OS = fedora-42
 endif
 export TEST_OS
 TARFILE=$(RPM_NAME)-$(VERSION).tar.xz
@@ -26,8 +26,8 @@
 # the following scenarios need network access
 ifeq ("$(TEST_SCENARIO)","updates-testing")
 VM_CUSTOMIZE_FLAGS += --run-command 'dnf -y update --setopt=install_weak_deps=False --enablerepo=updates-testing >&2'
-else ifeq ("$(TEST_SCENARIO)","podman-next")
-VM_CUSTOMIZE_FLAGS += --run-command 'dnf -y copr enable rhcontainerbot/podman-next >&2; dnf -y update --repo "copr*" >&2'
+else ifneq ($(TEST_COPR),)
+VM_CUSTOMIZE_FLAGS += --run-command 'dnf -y copr enable $(TEST_COPR) >&2; dnf -y update --repo "copr*" >&2'
 else
 # default scenario does not install packages
 VM_CUSTOMIZE_FLAGS += --no-network
@@ -50,7 +50,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = c3930d9078a11407265af3972911f14755dd2575 # 338 + 20 commits
+COCKPIT_REPO_COMMIT = 37bf0b9cdffcdf67e6ff5e0363f592b3a5a66e83 # 340
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
