=== debian/changelog ===
cockpit-podman (108-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Sat, 19 Jul 2025 04:55:39 +0200

cockpit-podman (108-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Sat, 28 Jun 2025 07:55:38 +0200
