## cockpit-podman 109

=== Makefile ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 37bf0b9cdffcdf67e6ff5e0363f592b3a5a66e83 # 340
+COCKPIT_REPO_COMMIT = b3234b8d2be6a75ae1517cc3ad09519c99025122 # 341.1 + 14 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
