## cockpit-podman 112

=== Makefile ===
--- 
+++ 
@@ -23,6 +23,15 @@
 
 VM_CUSTOMIZE_FLAGS =
 
+ifeq ("$(TEST_SCENARIO)","ws-container")
+VM_CUSTOMIZE_FLAGS += --upload $(TARFILE):/var/tmp/ --script $(CURDIR)/test/vm-beiboot.install
+else ifneq (,$(or $(findstring coreos,$(TEST_OS)),$(findstring bootc,$(TEST_OS))))
+# HACK for ostree images: skip the rpm build/install
+VM_CUSTOMIZE_FLAGS += --run-command 'mkdir -p /usr/local/share/cockpit' --upload dist/:/usr/local/share/cockpit/podman
+else
+VM_CUSTOMIZE_FLAGS += --build $(TARFILE) --script $(CURDIR)/test/vm-ws-package.install
+endif
+
 # the following scenarios need network access
 ifeq ("$(TEST_SCENARIO)","updates-testing")
 VM_CUSTOMIZE_FLAGS += --run-command 'dnf -y update --setopt=install_weak_deps=False --enablerepo=updates-testing >&2'
@@ -50,7 +59,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = b3234b8d2be6a75ae1517cc3ad09519c99025122 # 341.1 + 14 commits
+COCKPIT_REPO_COMMIT = 3f331895b9fece4b22025ea611532e5c53ae8755 # 344 + 13 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
@@ -163,16 +172,7 @@
 
 # build a VM with locally built distro pkgs installed
 $(VM_IMAGE): $(TARFILE) packaging/debian/rules packaging/debian/control packaging/arch/PKGBUILD bots
-	# HACK for ostree images: skip the rpm build/install
-	if [ "$${TEST_OS%coreos}" != "$$TEST_OS" ] || [ "$${TEST_OS%bootc}" != "$$TEST_OS" ] || [ "$$TEST_OS" = "rhel4edge" ]; then \
-	    bots/image-customize --verbose --fresh --no-network $(VM_CUSTOMIZE_FLAGS) \
-	                         --run-command 'mkdir -p /usr/local/share/cockpit' \
-	                         --upload dist/:/usr/local/share/cockpit/podman \
-	                         --script $(CURDIR)/test/vm.install $(TEST_OS); \
-	else \
-	    bots/image-customize --verbose --fresh $(VM_CUSTOMIZE_FLAGS) --build $(TARFILE) \
-	                         --script $(CURDIR)/test/vm.install $(TEST_OS); \
-	fi
+	bots/image-customize --verbose --fresh $(VM_CUSTOMIZE_FLAGS) --script $(CURDIR)/test/vm.install $(TEST_OS)
 
 # convenience target for the above
 vm: $(VM_IMAGE)
