=== debian/changelog ===
cockpit-podman (112-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Fri, 29 Aug 2025 05:17:43 +0000

cockpit-podman (112-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 21 Aug 2025 08:35:44 +0000
