## cockpit-podman 113

=== Makefile ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 3f331895b9fece4b22025ea611532e5c53ae8755 # 344 + 13 commits
+COCKPIT_REPO_COMMIT = 3ef9f72a29608b97d66a6073166ed6b09d452b6f # 345 + 26 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
