=== debian/changelog ===
cockpit-podman (113-1) unstable; urgency=medium

  * New upstream release:
   - Sortable Images table

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Sep 2025 07:54:15 +0000
