=== debian/tests/control ===
Tests: smoke
Depends: @, cockpit-ws, curl, adduser
Restrictions: needs-root, isolation-container
