=== debian/changelog ===
cockpit-podman (114-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Mon, 06 Oct 2025 07:24:37 +0200

cockpit-podman (114-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 02 Oct 2025 21:24:33 +0200
