=== debian/changelog ===
cockpit-podman (116-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Sun, 02 Nov 2025 08:56:22 +0100

cockpit-podman (116-1) unstable; urgency=medium

  * New upstream release:
    - List stopped quadlets
    - Support stopping/starting/restart quadlets

 -- Martin Pitt <mpitt@debian.org>  Fri, 31 Oct 2025 11:40:39 +0100
