=== debian/changelog ===
cockpit-podman (118-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Sat, 29 Nov 2025 09:24:45 +0100

cockpit-podman (118-1) unstable; urgency=medium

  * debian/watch: Add extra upstream release node tarball
  * New upstream release:
    - Bug fixes
    - Support rebuilding bundle in Debian/Fedora downstream distributions

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Nov 2025 11:18:38 +0100
