## cockpit-podman 119.1

=== Makefile ===
--- 
+++ 
@@ -56,10 +56,11 @@
 	pkg/lib \
 	test/common \
 	tools/node-modules \
+	tools/build-debian-copyright \
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 30c435c2d83b2b4b656c30b792d4c28532062877 # 351 + 13 commits
+COCKPIT_REPO_COMMIT = 6be0d41d97c7a2c21ef4586f854e6ab39f3051c7 # 352 + 55 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
@@ -113,7 +114,7 @@
 	sed 's/VERSION/$(VERSION)/' $< > $@
 
 packaging/debian/copyright: packaging/debian/copyright.template $(NODE_CACHE)
-	packaging/build-debian-copyright $(NODE_CACHE) > $@
+	tools/build-debian-copyright $< $(NODE_CACHE) > $@
 
 $(DIST_TEST): $(COCKPIT_REPO_STAMP) $(shell find src/ -type f) package.json build.js
 	$(MAKE) package-lock.json && NODE_ENV=$(NODE_ENV) ./build.js
