=== debian/changelog ===
cockpit-podman (119.1-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Sun, 21 Dec 2025 07:02:48 +0000

cockpit-podman (119.1-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Dec 2025 06:15:46 +0000
