=== debian/changelog ===
cockpit-podman (120-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Sat, 31 Jan 2026 09:16:04 +0100

cockpit-podman (120-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 29 Jan 2026 10:10:30 +0100
